from django.core.management.base import BaseCommand
from vrobbler.apps.scrobbles.tasks import backup_database


class Command(BaseCommand):
    def handle(self, *args, **options):
        backup_database()
